unit dbwrite;

interface

const
  verbose:boolean=false;

procedure DWriteLn(const zk:string);
procedure DWrite  (const zk:string);

implementation

procedure DWriteLn(const zk:string);
  begin
    if verbose then
      WriteLn(zk);
  end;

procedure DWrite(const zk:string);
  begin
    if verbose then
      Write(zk);
  end;

end.
